Subject: RE: Aspect,Helmerick & Payne, Wilmar, etc amendment revision
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 17 Oct 2001 09:12:42 -0700 (PDT)

Here is the revised version, please review and let me know if we need to amend further.

Thanks

 -----Original Message-----
From: 	Thorne, Judy  
Sent:	Wednesday, October 17, 2001 10:02 AM
To:	Perlingiere, Debra
Subject:	RE: Aspect,Helmerick & Payne, Wilmar, etc amendment revision

Debra,

We need to change the pricing verbage. The price should not be 80% of IFHSC. The price for 80% of the volume is IFHSC - .075. Also, the price for the other 20% of the volume is GD - .065 and we should clarify that the GD is Houston Ship Channel. The new well pricing should also be HSC GD - .065. 

Also, I just want to clarify that this pricing is only effective as of January 1, 2002 through the end of the new term. It does not replace or restate the original pricing from the original effective date to the end of 2001. Based on the "replaces and restates" and the "effective date through December 31, 2001" wording, I was not sure. The other changes are effective from the contract effective date, but not the pricing.

Sorry for the confusion. Let me know if you need further information or if we need to discuss.

Thanks,
Judy

 -----Original Message-----
From: 	Perlingiere, Debra  
Sent:	Wednesday, October 17, 2001 9:36 AM
To:	Thorne, Judy
Subject:	RE: Aspect,Helmerick & Payne, Wilmar, etc amendment revision

 << File: Aspect Resources (Amendment) (Clean).doc >> Please look at this and let me know.  Thanks

 -----Original Message-----
From: 	Thorne, Judy  
Sent:	Wednesday, October 17, 2001 9:16 AM
To:	Perlingiere, Debra
Subject:	RE: Aspect,Helmerick & Payne, Wilmar, etc amendment revision

Debra,

I think this is the wrong attachment. It looks to be an amendment with Avista.

Judy

 -----Original Message-----
From: 	Perlingiere, Debra  
Sent:	Tuesday, October 16, 2001 6:04 PM
To:	Thorne, Judy
Cc:	Nemec, Gerald; Zivley, Jill T.
Subject:	RE: Aspect,Helmerick & Payne, Wilmar, etc amendment revision

Here is the revised Confirm.  Please review.

 << File: AVISTA Amendment.doc >> 

 -----Original Message-----
From: 	Thorne, Judy  
Sent:	Tuesday, October 16, 2001 3:58 PM
To:	Perlingiere, Debra
Cc:	Nemec, Gerald; Zivley, Jill T.
Subject:	Aspect,Helmerick & Payne, Wilmar, etc amendment revision

Debra,

Based on further discussions with the customer, Jill Zivley has negotiated a revised price for the amendment that you recently prepared for the Aspect, Helmerick & Payne, et al. contract. The revised pricing should be 80% of FOM at IF Houston Ship Channel less .075 and 20% of FOM at GD less .065.

Please let me know if you have any questions regarding these changes to the amendment. We need to send this to the customer by tomorrow morning.

Thanks,
Judy